@charset "utf-8";

/******************************************
各ページ共通のスタイルを定義
*******************************************/

/* ----------------------------------------

再定義

---------------------------------------- */
html {
	/*overflow-y: scroll;*/
}
body {
	line-height: 1.67;
	background-color: #fff;
	font-family: arial, helvetica, sans-serif;
	color: #262626;
	word-break: break-word;
	font-weight: 500;
	background: linear-gradient(90deg,#1f3753 0%,#1f3753 280px,#FFF 100px,#FFF 100%);
}
body * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
	color: #262626;
	outline: none;
	text-decoration: none;
}

img {
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}

img[src$=".svg"] {/* for win7 ie11 */
	width: 100%;
	height: auto;
}

table {
	table-layout: fixed;
}

input,select,textarea {
	max-width: 100%;
}
input[type="button"],select{cursor: pointer;outline: none;}
:focus::-webkit-input-placeholder {color: transparent;}/* Webkit */
:focus:-moz-placeholder {color: transparent;}/* Firefox 18 以前 */
:focus::-moz-placeholder {color: transparent;}/* Firefox 19 以降 */
::-webkit-input-placeholder {color: #888; opacity: 1;}
:-moz-placeholder {color: #888; opacity: 1;}
::-moz-placeholder {color: #888; opacity: 1;}
input[type="submit"],
input[type="button"] {
	-webkit-appearance: button;
	appearance: button;
}
input[type="text"],input[type="email"],input[type="password"],input[type="tel"],textarea {
	-webkit-appearance: none; 
	border-radius: 0;
	outline: none;
}
select {
	outline: none;
}

p {
	text-align: justify;
}

@media all and (min-width:768px){
	a[href^="tel:"] {
		cursor: default;
		text-decoration: none;
		pointer-events: none;
		display: inline-block;/*for ie11*/
	}
}
@media screen and (max-width:767px){
	body {
		line-height: 1.464;
		background: none;
		background-color: #FFF;
		padding-top: 70px;
		-webkit-text-size-adjust: 100%;
		
	}
	input,select,textarea {
		font-size: 16px;
	}
}

/* ----------------------------------------

min font

---------------------------------------- */

.f_CG {
   font-family: 'Cormorant Garamond', serif;
}


/* ----------------------------------------

container

---------------------------------------- */
#container {
	margin: 0 auto;
	/*font-size: 100%;  fontsize 13px */
	font-size: 120%; /* fontsize 14px */
	/*min-width: xxxxpx;*/
	position:relative;
}

@media screen and (max-width:767px){
	#container {
		min-width: inherit;
		font-size: 107.7%;
	}
}

/*
**
子要素のフォントサイズ指定は以下を参照
http://bueltge.de/test/emchart.html
例)
基準フォントサイズが13pxで、
特定の要素を12pxにしたい時は92.4%と指定
**
*/

/* ----------------------------------------

header

---------------------------------------- */
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 280px;
	min-height: 100vh;
	z-index: 9;
	color: #FFF;
	
}


#header_s {
	display: none;
	height: 100vh; 
	overflow-y: auto;
}

#header_s_logo {
	height: 70px;
	float: left;
	width: 80%;
	display: grid;
  align-items: center;
}

#header_s_logo img{
	width: 100%;
	max-width: 410px;
}

#header_s_menu {
	width: 70px;
	height: 70px;
	float: right;
}


#header h1{
	padding-top: 30px;
	padding-bottom: 30px;
}

#header h1 img:hover{
	opacity: 0.7;
}


.header_ac {
	border-top: 1px #66798e solid;
	border-bottom: 1px #66798e solid;
	margin-bottom: -1px;
}

.header_ac:hover {
	background-color: #2f4b6b;
}

.header_ac span{
	height: 50px;
	line-height: 50px;
	display: block;
	padding-left: 27px;
	font-size: 1.25em;
	letter-spacing: 0.04em;
	background-image: url(../../img/common/btn_acd_close.png);
	background-repeat: no-repeat;
	background-position: 245px center;
	color: #FFF;
	cursor: pointer;
	
}

.header_link {
	height: 50px;
	line-height: 50px;
	display: block;
	padding-left: 27px;
	font-size: 1.25em;
	letter-spacing: 0.04em;
	color: #FFF;
	
}


.header_ac .open{
	background-image: url(../../img/common/btn_acd_open.png);
}

.header_ac span img{
	position: relative;
	top: -15px;
    margin-right: 12px;
}
.header_ac a img{
	position: relative;
	top: -15px;
    margin-right: 12px;
}

.header_ac ul{
	background-color: #365170;
	padding-top: 12px;
	padding-bottom: 12px;
}

.header_ac ul li{
	padding-top: 12px;
	padding-bottom: 12px;
	color: #FFF;
}

.header_ac ul li a{
	display: block;
	color: #FFF;
	font-size: 0.9375em;
	padding-left: 27px;
	padding-right: 35px;
	background-image: url(../../img/common/arrow_d.jpg);
	background-repeat: no-repeat;
	background-position: 245px center;
}

.header_ac ul li a:hover{
	background-image: url(../../img/common/arrow_h.jpg);
	color: #55d1ff;
}

.aboutus {
	display: none;
}
.Conference {
	display: none;
}
.login {
	display: none;
}



.header_nor a{
	font-size: 1.125em;
	display: block;
	padding-left: 27px;
	color: #FFF;
}

.header_nor a:hover{
	color: #55d1ff;
}

.fb_icon a {
	margin-top: 20px;
}

@media screen and (max-width:767px){
	.fb_icon a {
		margin-top: 24px;
	}
	.fb_icon img {
		width: 40px;
		height: 40px;
	}	
}

.code{
	background-color: #1f3753;
}


.wrapper {
    margin-top:66px;
    background-color: transparent;
}

.main-header {
    text-align: center;
    font-weight:300;
    font-size: 90%;
	
}

.toolbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    line-height: 68px;
    border-top: 2px solid #056f00;
}


.menu-right {
  float: right;
}



.sidebar {
	margin: 0;
	background-color: #1f3753;
	display: block;
}

.sidebar h6 {
    margin: 0 .8em;
    padding: 0;
    font-weight:300;
}

.sidebar hr {
    margin: 2em auto;
    border: 0;
    padding: 0;
    width: 80%;
    height: 1px;
    background-color: white;
    
}

.navigation { display:none;}
.updated { display:none;}
.posted-on {
	width:100%;
	display: block;
}



@media screen and (max-width:767px){
	
	#header {
	display: none;
	}
	
	#header_s {
		display: block;
		height: 70px;
		position: fixed;
		width: 100%;
		background-color: #1f3753;
		z-index: 99;
		top: 0;
	}
	


}

/* noscript
------------------------------- */

/* ----------------------------------------

content

---------------------------------------- */
#content {
	display: block;
	margin-left: 280px;
	background-color: #FFF;
	min-height: 100vh;
}
@media screen and (max-width:767px){
	#content {
		margin-left: auto;
	}
}

/* topicPath
------------------------------- */
#topicPath {
}
#topicPath li {
	display: inline;
	padding-right: 4px;
}
#topicPath li:before {
	content: '＞';
	margin-right: 5px;
	font-size: 69.2%;
	vertical-align: middle;
}
#topicPath li#topPage {
	padding-left: 0;
	background: none;
}
#topicPath li#topPage:before {
	content: none;
}
@media screen and (max-width:767px){
	#topicPath ol {
		padding-right: 10px;
		padding-left: 10px;
	}
}


/* ----------------------------------------

content - main

---------------------------------------- */
#main {
}


/* ----------------------------------------

content - sub

---------------------------------------- */
#sub {
}


/* ----------------------------------------

footer

---------------------------------------- */
#footer {
	width: 100%;
}

#footer_info {
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 60px;
	padding-right: 60px;
	border-top: 1px #cccccc solid;
}

#footer_logo {
	float: left;
	width: 270px;
}

#footer_nav {
	float: right;
	display: inline-block;
	padding-top: 40px;
}

#footer_nav ul li{
	float: left;
	display: inline-block;
}

#footer_nav ul li a{
	display: inline-block;
	color: #357bcb;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1em;
}

#footer_nav ul li a:hover{
	opacity: 0.7;
}


#footer_nav li:after{
	content: "/";
	color: #cccccc;
}

#footer_nav li:last-child::after{
	content: "";
}




#footer_cop {
	background-color: #eeeeee;
	height: 45px;
	line-height: 45px;
	text-align: center;
}

@media screen and (max-width:1035px){
	#footer_nav {
		float: left;
	}
}

@media screen and (max-width:767px){
	
	#footer_logo {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	#footer_logo img{
		width: 80%;
		margin-left: auto;
    	margin-right: auto;
	}
	
	#footer_nav {
		float: none;
		text-align: center;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	

	#footer_nav ul li{
		float: none;
		display: inline-block;
	}

	#footer_nav ul li a{
		display: inline-block;
		padding-left: 15px;
		padding-right: 15px;
		font-size: 0.9375em;
	}


	

	#footer_nav li:last-child::after{
		content: "";
	}
	
	#footer_info {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#footer_cop {
		font-size: 0.8em;
	}

	
}

.member {
	display: block;
}

.member_secret {
	display: none;
}

/* pagetop
------------------------------- */
#topcontrol img:hobver{
	opacity: 0.7;
	
}





/* ----------------------------------------

clearfix

---------------------------------------- */
.clearfix {
	clear: both;
}



/* ----------------------------------------

pankuzu

---------------------------------------- */

#sub_breadcrumb {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 60px;
	padding-right: 60px;
	border-bottom: 1px #eeeeee solid;
}

#sub_breadcrumb li{
	float: left;
	font-size: 1em;
	color: #000;
	margin-right: 5px;
	letter-spacing: 0.04em;
}

#sub_breadcrumb li a{
	display: block;
	color: #000;
	text-decoration: none;
}
#sub_breadcrumb li a:hover{
	color: #357bcb;
}

#sub_breadcrumb li a:after{
	content: '　/　';
	color: #cccccc;
}

#sub_breadcrumb li div:after{
	content: '　/　';
	color: #cccccc;
}


@media screen and (max-width:767px){
	
	#sub_breadcrumb {
		padding-left: 30px;
		padding-right: 30px;
	}
	
}



/* ----------------------------------------

SUBMV

---------------------------------------- */

#submv {
	width: 100%;
	height: 350px;
	overflow: hidden;
}

#submv img{
	max-width: 100%;
	min-width: 1000px;
	min-height: 350px;
}

.submv_tit_01 {
	position: relative;
	left: 0;
	width: 100%;
	text-align: right;
	margin-bottom: -50px;
	top: 50px;
	font-family: 'Cormorant Garamond', serif;
	z-index: 2;
}

.submv_tit_01 span{
	display: inline-block;
	height: 50px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #FFF;
	font-size: 1.625em;
	font-weight: 500;
	line-height: 50px;
	font-weight: bold;
}

.submv_tit_01 span small{
	font-size: 0.8em;
	margin-left: 10px;
}

.submv_tit_02 {
	font-size: 3.5em;
	line-height: 1.3;
	box-sizing: border-box;
	color: #FFF;
	position: relative;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	height: 400px;
	margin-bottom: -400px;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 	align-items: center; /* 縦方向中央揃え */
	 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	 justify-content: center; /* 横方向中央揃え */
	text-align: center;
	background-color: rgba(31, 55, 83, 0.3);
}

.submv_tit_03 {
	font-size: 3.5em;
	line-height: 1.3;
	box-sizing: border-box;
	color: #FFF;
	position: relative;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 135px;
	height: 400px;
	margin-bottom: -400px;
	text-align: center;
	background-color: rgba(31, 55, 83, 0.3);
	
}

.submv_tit_03 span{
	font-size: 0.7em;
	display: block;
}

.submv_tit_copy {
	position: relative;
	left: 0;
	width: 100%;
	text-align: right;
	height: 50px;
	margin-bottom: -50px;
	top: 315px;
	font-family: 'Cormorant Garamond', serif;
	z-index: 2;
	color: #FFF;
	padding-right: 20px;
}

.submv_tit_copy_cit {
	position: relative;
	left: 0;
	width: 100%;
	text-align: right;
	height: 50px;
	margin-bottom: -50px;
	top: 315px;
	font-family: 'Cormorant Garamond', serif;
	z-index: 2;
	color: #FFF;
	padding-right: 20px;
}

.submv_bg {
	width: 100%;
	height: 350px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}


@media screen and (max-width:767px){
	
	
	#submv {
		width: 100%;
		height: 200px;
	}

	#submv img{
		max-width: 100%;
		min-height: 300px;
	}
	
	.submv_tit_01 span{
		display: inline-block;
		height: 30px;
		padding-left: 10px;
		padding-right: 10px;
		background-color: #FFF;
		font-size: 1.3em;
		font-weight: bold;
		line-height: 31px;
	}

	.submv_tit_01 span small{
		font-size: 0.8em;
		font-weight: bold;
	}
	
	
	.submv_tit_01 {
		top: 7px;
	}
	
	.submv_tit_02 {
		font-size: 2em;
		height: 200px;
    	margin-bottom: -180px;
		padding-top: 10px;
		line-height: 1.1
	}
	
	.submv_tit_03 {
		font-size: 2.2em;
		height: 200px;
		margin-bottom: -200px;
		padding-top: 70px;
	}
	
	.submv_tit_03 span{
		font-size: 0.7em;
		margin-top: 0px;
	}
	
	.submv_tit_copy {
		top: 178px;
		padding-right: 7px;
	}
	
	.submv_tit_copy_cit {
		top: 174px;
		padding-right: 7px;
	}
	
	.submv_bg {
		width: 100%;
		height: 200px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}




}





/* ----------------------------------------

Sub contents

---------------------------------------- */



@media screen and (max-width:767px){

}

/* smart pc chenge
------------------------------- */

.pc {
	display: block;
}
.smart {
	display: none;
}

@media screen and (max-width:767px){
	
	.pc {
		display: none;
	}
	.smart {
		display: block;
	}

	
}


/* Modern Browsers
------------------------------- */
.xxx:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
	line-height: 0;
}

/* pager
------------------------------- */



/* Legacy IE
------------------------------- */
.xxx {
	*zoom: 1;
}